<div class="integration-config page-wrapper">
    <div class="integration-config__page page _wide-container">
        <zeb-page-header
            page-title="$ctrl.currentTitle">
        </zeb-page-header>
        <ui-view name="info" class="integration-config__section _info"></ui-view>
        <ui-view name="configForm" class="integration-config__section _form"></ui-view>
    </div>
</div>
